declare_plugin("Su-27KM by buran ru",
{
installed 	 = true, -- if false that will be place holder , or advertising
dirName	  	 = current_mod_path,
version		 = "1.0.0.0",		 
state		 = "installed",
info		 = _("Su-27KM MODEL"),

Skins	=
	{
		{
			name	= _("Su-27mk"),
			dir		= "Theme"
		},
	},
Missions =
	{
		{
			name		    = _("Su-27mk"),
			dir			    = "Missions",
			CLSID		= "{CLSID5456456346CLSID}",
  		},
	},
LogBook =
	{
		{
			name		= _("Su-27mk"),
			type		= "Su-27mk",
		},
	},	
InputProfiles =
	{
		["Su-27mk"] = current_mod_path .. '/Input/Su-27mk',
	},
})
---------------------------------------------------------------------------------------
mount_vfs_texture_path  (current_mod_path ..  "/Cockpit/Resources/Model/Textures/su 27km-CPT-TEXTURES")
mount_vfs_model_path    (current_mod_path ..  "/Cockpit/Resources/Model/Shape")
mount_vfs_liveries_path (current_mod_path ..  "/Liveries")
make_flyable('Su-27mk', current_mod_path..'/Cockpit/KneeboardLeft/',{self_ID,'Su-27mk',old = 4}, current_mod_path..'/comm.lua')
dofile(current_mod_path..'/Su-27mk.lua')

plugin_done()-- finish declaration , clear temporal data
